RubyGems Navigation menu

stopwords 0.2

A stopword library

Gemfile
          gem 'stopwords', '~> 0.2'
  
  
  
  
  
  
  

install
          gem install stopwords
  
  
  
  
  
  
  

Authors:

  • ENDAX, LLC

Owners:

Total downloads 5,300

For this version 4,025

Required Ruby Version: None

Links:

Versions:

  1. 0.2 - January 30, 2010 (4 KB)
  2. 0.1 - January 30, 2010 (3 KB)